
/* Remove Overlap */
"58.title" = "去除重叠";

/* For OTF fonts, only glyphs that have no hints will be autohinted. */
"72.ibShadowedToolTip" = "生成 OTF 字体时，未包含渲染提示信息的字符会被自动添加。生成 TTF 字体时，整个字体会自动添加渲染提示。";

/* Autohint */
"73.title" = "自动渲染提示";

/* Export Destination */
"P78-hp-clq.title" = "导出位置";

/* File Type */
"P8c-Pd-LOh.title" = "文件类型";

/* Webfont (WOFF) */
"VAm-Ce-rph.title" = "Webfont（WOFF）";

/* Options */
"VZj-hz-ehw.title" = "选项";

/* OpenType */
"sC5-io-j5a.title" = "OpenType";
